<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item">
    <sc_cat_item action="DELETE">
        <access_type>restricted</access_type>
        <active>false</active>
        <availability>on_desktop</availability>
        <billable>false</billable>
        <category display_value="How can we help you ?">8680cb532f870110f98855f62799b6e5</category>
        <checked_out>false</checked_out>
        <cost>0</cost>
        <custom_cart/>
        <delivery_plan display_value="DEFAULT">523da512c611228900811a37c97c2014</delivery_plan>
        <delivery_plan_script/>
        <delivery_time>1970-01-03 00:00:00</delivery_time>
        <description/>
        <display_price_property>non_zero</display_price_property>
        <entitlement_script/>
        <flow_designer_flow/>
        <group/>
        <hide_sp>false</hide_sp>
        <icon/>
        <ignore_price>true</ignore_price>
        <image/>
        <location/>
        <mandatory_attachment>false</mandatory_attachment>
        <meta/>
        <mobile_hide_price>false</mobile_hide_price>
        <mobile_picture/>
        <mobile_picture_type>use_desktop_picture</mobile_picture_type>
        <model/>
        <name>Change Password</name>
        <no_attachment_v2>false</no_attachment_v2>
        <no_cart>false</no_cart>
        <no_cart_v2>false</no_cart_v2>
        <no_delivery_time_v2>false</no_delivery_time_v2>
        <no_order>false</no_order>
        <no_order_now>false</no_order_now>
        <no_proceed_checkout>false</no_proceed_checkout>
        <no_quantity>false</no_quantity>
        <no_quantity_v2>false</no_quantity_v2>
        <no_search>false</no_search>
        <no_wishlist_v2>false</no_wishlist_v2>
        <omit_price>false</omit_price>
        <order>0</order>
        <ordered_item_link/>
        <owner display_value="System Administrator">6816f79cc0a8016401c5a33be04be441</owner>
        <picture/>
        <preview>JavaScript: popupOpenStandard("com.glideapp.servicecatalog_cat_item_view.do?v=1&amp;sysparm_id=3881efa42fd34110f98855f62799b6d6&amp;sysparm_preview=true", "summary");</preview>
        <price>0</price>
        <published_ref display_value="Change Password">5e4347972f870110f98855f62799b648</published_ref>
        <recurring_frequency/>
        <recurring_price>0</recurring_price>
        <request_method/>
        <roles/>
        <sc_catalogs>f0af72132f870110f98855f62799b6b8</sc_catalogs>
        <sc_ic_item_staging/>
        <sc_ic_version/>
        <sc_template/>
        <short_description/>
        <show_variable_help_on_load>false</show_variable_help_on_load>
        <start_closed>false</start_closed>
        <state>draft</state>
        <sys_class_name>sc_cat_item</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:49:22</sys_created_on>
        <sys_id>3881efa42fd34110f98855f62799b6d6</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Change Password</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_cat_item_3881efa42fd34110f98855f62799b6d6</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:49:22</sys_updated_on>
        <taxonomy_topic/>
        <template/>
        <template_manager_roles/>
        <type>item</type>
        <use_sc_layout>true</use_sc_layout>
        <vendor/>
        <visible_bundle>true</visible_bundle>
        <visible_guide>true</visible_guide>
        <visible_standalone>true</visible_standalone>
        <workflow/>
    </sc_cat_item>
    <sys_translated_text action="DELETE" query="documentkey=3881efa42fd34110f98855f62799b6d6"/>
    <fx_price action="DELETE" query="id=3881efa42fd34110f98855f62799b6d6"/>
    <fx_price action="DELETE">
        <amount>0</amount>
        <currency display_value="GBP">GBP</currency>
        <field>price</field>
        <id>3881efa42fd34110f98855f62799b6d6</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:49:22</sys_created_on>
        <sys_id>3481efa42fd34110f98855f62799b6d8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:49:22</sys_updated_on>
        <table>sc_cat_item</table>
        <type>calculated</type>
    </fx_price>
    <fx_price action="DELETE">
        <amount>0</amount>
        <currency display_value="USD">USD</currency>
        <field>recurring_price</field>
        <id>3881efa42fd34110f98855f62799b6d6</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:49:22</sys_created_on>
        <sys_id>f481efa42fd34110f98855f62799b6d9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:49:22</sys_updated_on>
        <table>sc_cat_item</table>
        <type>calculated</type>
    </fx_price>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sc_cat_item_3881efa42fd34110f98855f62799b6d6</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item"><sc_cat_item action="INSERT_OR_UPDATE"><access_type>restricted</access_type><active>false</active><availability>on_desktop</availability><billable>false</billable><category display_value="How can we help you ?">8680cb532f870110f98855f62799b6e5</category><checked_out>false</checked_out><cost>0</cost><custom_cart/><delivery_plan display_value="DEFAULT">523da512c611228900811a37c97c2014</delivery_plan><delivery_plan_script/><delivery_time>1970-01-03 00:00:00</delivery_time><description/><display_price_property>non_zero</display_price_property><entitlement_script/><flow_designer_flow/><group/><hide_sp>false</hide_sp><icon/><ignore_price>true</ignore_price><image/><location/><mandatory_attachment>false</mandatory_attachment><meta/><mobile_hide_price>false</mobile_hide_price><mobile_picture/><mobile_picture_type>use_desktop_picture</mobile_picture_type><model/><name>Change Password</name><no_attachment_v2>false</no_attachment_v2><no_cart>false</no_cart><no_cart_v2>false</no_cart_v2><no_delivery_time_v2>false</no_delivery_time_v2><no_order>false</no_order><no_order_now>false</no_order_now><no_proceed_checkout>false</no_proceed_checkout><no_quantity>false</no_quantity><no_quantity_v2>false</no_quantity_v2><no_search>false</no_search><no_wishlist_v2>false</no_wishlist_v2><omit_price>false</omit_price><order>0</order><ordered_item_link/><owner display_value="System Administrator">6816f79cc0a8016401c5a33be04be441</owner><picture/><preview>JavaScript: popupOpenStandard("com.glideapp.servicecatalog_cat_item_view.do?v=1&amp;sysparm_id=3881efa42fd34110f98855f62799b6d6&amp;sysparm_preview=true", "summary");</preview><price>0</price><published_ref display_value="Change Password">5e4347972f870110f98855f62799b648</published_ref><recurring_frequency/><recurring_price>0</recurring_price><request_method/><roles/><sc_catalogs>f0af72132f870110f98855f62799b6b8</sc_catalogs><sc_ic_item_staging/><sc_ic_version/><sc_template/><short_description/><show_variable_help_on_load>false</show_variable_help_on_load><start_closed>false</start_closed><state>draft</state><sys_class_name>sc_cat_item</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:49:22</sys_created_on><sys_id>3881efa42fd34110f98855f62799b6d6</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Change Password</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sc_cat_item_3881efa42fd34110f98855f62799b6d6</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:49:22</sys_updated_on><taxonomy_topic/><template/><template_manager_roles/><type>item</type><use_sc_layout>true</use_sc_layout><vendor/><visible_bundle>true</visible_bundle><visible_guide>true</visible_guide><visible_standalone>true</visible_standalone><workflow/></sc_cat_item><sys_translated_text action="delete_multiple" query="documentkey=3881efa42fd34110f98855f62799b6d6"/><fx_price action="delete_multiple" query="id=3881efa42fd34110f98855f62799b6d6"/><fx_price action="INSERT_OR_UPDATE"><amount>0</amount><currency display_value="GBP">GBP</currency><field>price</field><id>3881efa42fd34110f98855f62799b6d6</id><parent/><reference_amount>0</reference_amount><reference_currency display_value="USD">USD</reference_currency><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:49:22</sys_created_on><sys_id>3481efa42fd34110f98855f62799b6d8</sys_id><sys_mod_count>0</sys_mod_count><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:49:22</sys_updated_on><table>sc_cat_item</table><type>calculated</type></fx_price><fx_price action="INSERT_OR_UPDATE"><amount>0</amount><currency display_value="USD">USD</currency><field>recurring_price</field><id>3881efa42fd34110f98855f62799b6d6</id><parent/><reference_amount>0</reference_amount><reference_currency display_value="USD">USD</reference_currency><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:49:22</sys_created_on><sys_id>f481efa42fd34110f98855f62799b6d9</sys_id><sys_mod_count>0</sys_mod_count><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:49:22</sys_updated_on><table>sc_cat_item</table><type>calculated</type></fx_price></record_update>]]></payload>
        <payload_hash>-2136088521</payload_hash>
        <record_name>Change Password</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:49:22</sys_created_on>
        <sys_id>7881efa42fd34110f98855f62799b6dc</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a65b3910000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:49:22</sys_updated_on>
        <type>Catalog Item</type>
        <update_guid>fc81efa4fbd3411020acaad6f5dbacdb</update_guid>
        <update_guid_history>fc81efa4fbd3411020acaad6f5dbacdb:-2136088521</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Change Password">6c91a3e42fd34110f98855f62799b687</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:49:38</sys_created_on>
        <sys_db_object display_value="" name="sc_cat_item">sc_cat_item</sys_db_object>
        <sys_id>4e46adcd954a4fb0999b1c6013efc931</sys_id>
        <sys_metadata>3881efa42fd34110f98855f62799b6d6</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Change Password</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sc_cat_item_3881efa42fd34110f98855f62799b6d6</sys_update_name>
        <sys_update_version display_value="sc_cat_item_3881efa42fd34110f98855f62799b6d6">7881efa42fd34110f98855f62799b6dc</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:49:38</sys_updated_on>
    </sys_metadata_delete>
</record_update>
